@charset "utf-8";
/* CSS Document */
/* Design by Lasarian, New OutRiders 2011 -- lasarian@newoutriders.org */
/* Revamped by Tundrra, New OutRiders 2015*/
/* Main color, borders, #101A28 #191970 -- Link Color: #B0C4DE; visited #4682B4; Hover: (no longer in use 9/15/14)*/
/* Revised by Lasarian -- 4/5/2013 */ 
/* Revised by Lasarian -- 5/6/2014 */ 
/* Revised by Lasarian -- 9/15/2014 */ 
/* Revised by Tundrra -- 1/3/2015 */ 
/* Revised by Tundrra -- 2/5/2016 */ 
/* Revised by Tundrra -- 2017 */ 
/* Revised by Tundrra --2023 */
/* Revised by Tundrra --2024 */

body  {
margin-left: 10%;
margin-right: 10%;
margin-top: 10px;
padding: 0;
text-align: left;
font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; 	
font-size: 14px;
color: #FFFFFF;
background: #000000;
background-image:url(images/nor_bg_spring.jpg); 
/*background-image:url(images/nor_bg_summer.jpg); */
/*background-image:url(images/nor_bg_autumn.jpg);  */
/*background-image:url(images/nor_bg_winter.jpg); */
/*background-size: 940px 600px; */

background-size:cover;
background-repeat:no-repeat;
background-attachment:fixed;
max-width: 1020px;
}



html, body {text-align: left;}

h1, h2, h3, h4  {text-align: left;font-weight: bold;color:#FFFAFA;margin-left: 10px;position: relative;}

h1 {font-size: 20px;}

h1.big {font-size:28px;}

h2 {font-size: 18px;}

h3 {font-size: 16px;}
h4 {font-size: 14px;}
p {text-align: left;font-size: 14px;color:#FFFAFA;position: relative;}
p.big {font-size: 20px;}
p.red{color: red;}
p.italic{font-style:italic;}


p.tab {margin-left: 15px; }


table
{
border-collapse:collapse; 
color: #B0C4DE;
margin-left: 10px;
}


td.money{text-align: right;}td.sizes{text-align: center;}td.left{text-align: left;}td.right{text-align: right;}td.width_50{width: 50px;}td.width_100{width: 100px;}td.width_150{width: 150px;}

/*Not sure what this does for me, but its magical*/ 
*
{
 margin: 0 auto 0 auto;
 text-align:left;
}

/*alignment right text*/
#rightcontent{
    text-align: right;
}
/*alignment center text*/
#centercontent{
    text-align: center;
}
/*alignment center text*/
.centercontent{
    text-align: center;
}
/*alignment left text*/
#leftcontent{
    text-align: left;
}

/***Text Area should be form***/
textarea {
    font: "Palatino Linotype", "Book Antiqua", Palatino, serif; 
    color: #B0C4DE;margin: 10px;
    padding: 10px;border:2px solid;   
    border-color: #B0C4DE #191970 #191970 #B0C4DE;
    /***background: -moz-linear-gradient(top,  #000000, #191970);***/			
    /***filter:progid:DXImageTransform.Microsoft.Gradient   				(GradientType=0,StartColorStr='#000000',EndColorStr='#191970');  ***/
    }

textarea.report{
    width:300px;
    height:80px;}

select {
    width: 185px;
    height: 30px;
    font: "Palatino Linotype", "Book Antiqua", Palatino, serif; 
    color: #B0C4DE;
    margin: 10px;
    border:2px solid;   
    border-color: #B0C4DE #191970 #191970 #B0C4DE;
    /***background: -moz-linear-gradient(top,  #000000, #191970);***/	
    /***filter:progid:DXImageTransform.Microsoft.Gradient   		(GradientType=0,StartColorStr='#000000',EndColorStr='#191970');  ***/
    }

input {font: "Palatino Linotype", "Book Antiqua", Palatino, serif; color: #B0C4DE;margin: 10px;}

input.text{
    outline: none;
    background:#000000;
    padding:5px;
    margin: auto 10px auto 10px;
    border:2px solid;   
    border-color: #B0C4DE #191970 #191970 #B0C4DE;
    /***background: -moz-linear-gradient(top,  #000000, #191970);	***/
    /***filter:progid:DXImageTransform.Microsoft.Gradient   		(GradientType=0,StartColorStr='#000000',EndColorStr='#191970'); ***/
    }

input.button{
    font: "Palatino Linotype", "Book Antiqua", Palatino, serif; 
    color: #000000;
    outline: none;
    background:#000000;
    padding:5px;
    margin: auto 10px auto 10px;
    border:2px solid;   
    border-color: #B0C4DE #191970 #191970 #B0C4DE;
    /***background: -moz-linear-gradient(top,  #000000, #191970);***/	
   /*** filter:progid:DXImageTransform.Microsoft.Gradient   		(GradientType=0,StartColorStr='#000000',EndColorStr='#191970') ***/
   ; 
    
}

fieldset.report{
    float: left ;
    height: auto;
    width: auto;
    padding: 5px;
    margin: 5px;}
    
/*fieldset.rift{background-image: url(images/RIFT_bg.png);background-repeat:no-repeat;} UNUSED FIELDSET*/


/*This is the big box that holds the other boxes*/ 

.contain_Center {
	margin-left:auto;
 	margin-right:auto;
	max-width:900px;
	min-width:450px;
		}

#container {
display: block; 
position: relative; 
height: auto;
width: 900px;
background-image: url(images/bg_screen.png);
background-repeat: repeat;
border-style:ridge;
border-color: silver;
margin-top: 20px;
margin-bottom: 20px;
padding: 10px;
overflow:hidden;}

/*This is for the page heading inside the big box, ie "Home", although on closer inspection it is effecting everything inside that container */
#container h1, #container p {
margin-left: 10px;
margin-right: 10px;
}

#container li {
margin-left: 25px;
margin-right: 10px;
}

#container p.indent, #container li.indent, #container h3.indent {
margin-left: 40px;
}

/*This is the big box that holds the other boxes*/ 
#containerMenu {
width: 900px;
font-size: 20px;
text-align:center;
padding: 10px;
}

/* wraps current recruiting game logos together */
div.wrapperGameRecruitment {
	width : 150px;
	height: 125px;
	float : left;
	text-align : center;
	position : relative;
	} 

/* wraps current recruiting game logos together */
div.wrapperJoinLogo {
	width : 225px;
	height: 225px;
	padding: 5px;
	float : left;
	text-align : center;	
	position : relative;
	white-space: wrap;
} 

/*This is a smaller box for inside the container*/ 
#box {
float: left;
height:510px;
width: 500px;
background-image: url(images/blue_bg.jpg);
background-repeat: repeat;
border-style:ridge;
border-color: silver;
margin: 10px;
padding: 10px;
}

#box.right {
float: right;
width: 300px;
}

#box.join {
float: left;
width: 300px;
height: 300px;
}

#box.join2 {
	
	margin-left: 200px;
	margin-top: 200px;
	float: left;
	width: 300px;
	height: 300px;
	}

#box.joinright {
float: right;
width: 300px;
height: 510px;
}

#box.memorial {
width: 275px;
height: 275px;
}

#box.row {
float: left;
height: auto;
width: 854px;
}

#box.application {
height: 200px;
width: 400px;

}

#box.slider
 {
float: left;
height: 530px;
width: 854px;
}

#box img.center {text-align: center;margin-top:0px;margin-bottom:0px;padding:0px;}

#row{float: left;height: auto;width: 810px;background-color: midnightblue;border-style:ridge;border-color: cornflowerblue;margin: 10px;padding: 10px;}

#row.column{width: 381px;}

#row.logo{}

/*This is an even smaller box for inside the container, set up mostly for the Games page - which is a bullshit way to do this, btw.  JRWII */ 
#smallbox {float: left;
height:174px;
width: 252px;
background-image: url(images/bg_screen.png);
background-repeat: repeat;
margin: 10px;
padding: 10px;
overflow:hidden;
}

#smallbox.wide
{
width: 402px;
} 

#smallbox.right 
{
float: right;
}

#smallbox.wide 
{
width: 354px;
}

#smallbox.low 
{
height: 100px;
}

/* The noteboxes are all for the History page */

#notebox.right p
{
font-family: Arial, Arial, Helvetica, sans-serif;
font-size: 14px;
float: right;
height: auto;
width: 150px;
background:  #212129;
border-style:outset;
border-color: #191970;
margin: 5px;
padding: 10px;
overflow:hidden;
}

#notebox.left p
{
font-family: Arial, Arial, Helvetica, sans-serif;
font-size: 14px;
float: left;
height:auto;
width: 150px;
background:  #212129;
border-style:outset;
border-color: #191970;
margin: 10px;
padding: 10px;
overflow:hidden;
}

#column.historyleft
{
font-family: Arial, Arial, Helvetica, sans-serif;
font-size: 14px;
font-style: italic;
float: left;
width: 252px;
height:auto;
background: #202020 ;
border-style:outset;
border-color: #191970;
margin: 10px;
padding: 10px;
overflow:hidden;
}

#column.historyright
{
font-family: Arial, Arial, Helvetica, sans-serif;
font-size: 14px;
font-style: italic;
float: right;
width: 252px;
height:auto;
background: #202020;
border-style:outset;
border-color: #191970;
margin: 10px;
padding: 10px;
overflow:hidden;
}

#bigbox
{
float: left;
height:500px;
width: 850px;
margin: 10px;
padding: 10px;
overflow:auto;
}

#bigbox.tall
{
height:auto;
}

#bigbox img.center
{
position: absolute;
top: 100px;
left: 320px; 
}

#rightbox
{
float: left;
height:500px;
width: 855px;
background:  #000000;
border-style:outset;
border-color: #191970;
margin: 10px;
padding: 10px;
overflow:auto;
}

/*For a column that takes up the height of the big container*/ 
#column {float: left;width: 400px;height:auto; margin: 10px;padding: 10px;/*overflow:auto;*/}

#column.double {
width: 700px;
overflow:hidden;
}

#column.doublex {
width: 750px;
overflow:hidden;
}

#column.overflow {
overflow: auto;
}

#column.tall {
height: 800px;
}

#column.narrow {
width: 252px;
}

#column.left {float: left;width: 352px;}

#column.middle {float: middle;width: 352px;}

#column.right {float: right;width: 352px;}

/*Table stuff */
table.items
{
/*border: 0px;*/
border: 2px outset #191970;
padding: 5px;
width: 232px;
height: 50px;
margin-bottom: 5px;
font-size: 13px;
color: #FFFFFF;
background: #00002B;
}

/*For a row that takes up the width of the big container*/

#row.short
{
height:150px;
}

#row.overflow
{
float: left;
height:280px;
width: 920px;
/*width: 1155px; */
background:  #000000;
border-style:outset;
border-color: #191970;
margin: 10px;
padding: 10px;
overflow:auto;
}

#row.contact
{
float: left;
height:280px;
width: 855px;
background:  #000000;
border-style:outset;
border-color: #191970;
margin: 10px;
padding: 10px;
overflow:auto;
}

#shortrow
{
float: left;
height:100px;
width: 855px;
background:  #000000;
border-style:outset;
border-color: #191970;
margin: 10px;
padding: 10px;
overflow:hidden;
}

/*Section at the top of the page for the logo*/
#logo 
{
display: block;
position: relative;
text-align: center;
margin-top: -100px;
float: center;
width: 800px;
z-index: 5;
padding: 0;
}


/*This handles how the menu bar looks at the top*/
#nav 
{
display: block; 
position: relative; 
width: 300px;
height: 395px;
z-index: 3;
}

.menu_home
{
background: url(images/home_unselected.png);
display:block;
width:300px;
height:79px;
z-index:50;
}

.menu_home:hover
{
background-image:url(images/home_selected.png);
}

.menu_forums
{
background: url(images/forums_unselected.png);
display:block;
width:300px;
height:79px;
z-index:50;
}

.menu_forums:hover
{
background-image:url(images/forums_selected.png);
}

.menu_roster
{
background: url(images/roster_unselected.png);
display:block;
width:300px;
height:79px;
z-index:50;
}

.menu_roster:hover
{
background-image:url(images/roster_selected.png);
}

.menu_store
{
background: url(images/store_unselected.png);
display:block;
width:300px;
height:79px;
z-index:50;
}

.menu_store:hover
{
background-image:url(images/store_selected.png);
}

.menu_memorial
{
background: url(images/memorial_unselected.png);
display:block;
width:300px;
height:79px;
z-index:50;
}

.menu_memorial:hover
{
background-image:url(images/memorial_selected.png);
}



/*This is how I put small versions of large images with borders */
img.thumb
{
width: 100px;
height: 110px;
margin-left: 10px;
float: middle;
border: 2px outset #191970;
}

img.border
{
margin-left:10px;
margin-right: 10px;
margin-bottom: 5px;
border: 2px outset #191970;
}

img.background
{
background:  #000000;
}

/*Realm Page visual stuff  - except that there are no realm pages so this should go away */
#realm img
{
margin-left:45%;
margin-right:auto;
width:150px;
}

/* I have no idea what this is for */
.transparent 
{
zoom: 1;
filter: alpha(opacity=50);
opacity: 0.5;
}


/*Image sprite stuff - which I should learn how to do, but haven't yet. */




/********* Links ********/
a.nolink{display:block;font-size:16px;color:#B0C4DE;font-weight:bold;}
#links {color:#B0C4DE;}
#links a, #links a:visited{color:#4682B4;text-decoration:none;}
#links a.nolink:visited{font-size:16px;color:#B0C4DE;font-weight:bold;}
#links a.nolink:hover{color: #c80000;}
#links a:hover{color: #FFFFFF;}

/*This handles what appears at the top of every page*/
#header{
position: relative;
width: 920px;
height: 100px;
background-image: url(images/footer_bg.jpg);
background-repeat: no-repeat;
border-bottom-style:ridge;
border-color: silver;
float: top;
}

/*This handles what appears at the bottom of every page*/
#footer{
width: 920px;
height: auto;
text-align: center;
background-image: url(images/footer_bg.jpg);
background-repeat: no-repeat;
border-top-style:ridge;
border-color: silver;
float: bottom;}

#footer p{
position: relative;
font-size: 14px;
text-align: center;
color: #B0C4DE;
margin-top: 10px;}

#footer a:hover{color: #FFFFFF;text-decoration: underline;}
#footer a, #footer a:visited{color:#4682B4;text-decoration:none;}

/*
#bottom 
{
position: relative; 
text-align: center;
}
*/

#bottom
{
/*display: inline-block;*/  
margin-left: 25%;
margin-right: auto; 
height: auto;
width: 400px;
padding: 5px;
overflow:hidden;
z-index: 50;
}

.centered
{
    text-align:center;
}

/********* Centers the PayPal Button **************/
#bottom form
{
margin-left:auto;
margin-right:auto;
width:180px;
}


/******** BUTTONS *******/
button, a.button {
font: "Palatino Linotype", "Book Antiqua", Palatino, serif; 
color: #B0C4DE;
outline: none;
background:#000000;
padding:5px;
margin: auto 10px auto 10px;
border:2px solid;   
border-color: #B0C4DE #191970 #191970 #B0C4DE;
/***background: -moz-linear-gradient(top,  #000000, #191970);
	filter:progid:DXImageTransform.Microsoft.Gradient   
		(GradientType=0,StartColorStr='#000000',EndColorStr='#191970');  ***/ 
}

button:hover 
{
font: "Palatino Linotype", "Book Antiqua", Palatino, serif; 
color: #000000;
outline: none;
background: #B0C4DE;
padding:5px;
margin: auto 10px auto 10px;
border:2px solid;   
border-color: #B0C4DE #191970 #191970 #B0C4DE;
/***background: -moz-linear-gradient(top,  #B0C4DE, #FFFFFF);
	filter:progid:DXImageTransform.Microsoft.Gradient   
		(GradientType=0,StartColorStr='#B0C4DE',EndColorStr='#FFFFFF');***/
}

button.apply 
{
font-size: 20px;
}



.buttonDarkGold {
    background-color:#bf9b30; /* Dark Gold */
    border: 2px solid #000000;
    border-radius: 20px;
    color: white;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
}

.buttonDarkGold:hover {
    background-color: #ffbf00; /* Light Gold */
    color: black;
}

.buttonLightGold {
    background-color:#ffdc73; /* Light Gold */
    border: 2px solid #000000;
    border-radius: 20px;
    color: black;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
}

.buttonLightGold:hover {
    background-color: #ffbf00; /* Dark Gold */
    color: black;
}

.buttonDarkBlue {
    background-color:#051638; /* Dark Blue */
    border: 2px solid #000000;
    border-radius: 20px;
    color: white;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
}

.buttonDarkBlue:hover {
    background-color: #052859; /* Light Blue */
    color: white;
}

.buttonLightBlue {
    background-color: #0e5288; /* Light Blue */
    border: 2px solid #000000;
    border-radius: 20px;
    color: white;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
}

.buttonLightBlue:hover {
background-color:#052859; /* Dark Blue */
    color: white;
}

.buttonSilver {
    background-color:#cdcac3; /* Silver */
    border: 2px solid #000000;
    border-radius: 20px;
    color: black;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
}

.buttonSilver:hover {
    background-color:#052859; /* Dark Gray */
    color: white;
}


.buttonLightSilver {
    background-color:#d8d8d8; /* Silver */
    border: 2px solid #000000;
    border-radius: 20px;
    color: black;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
}

.buttonLightSilver:hover {
    background-color:#bbbbbb; /* Dark Gray */
    color: black;
}

.buttonDarkSilver {
    background-color:#959BA3; /* Dark Silver */
    border: 2px solid #000000;
    border-radius: 20px;
    color: black;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
}

.buttonDarkSilver:hover {
    background-color:#bbbbbb; /* Light Gray */
    color: black;
}

.buttonDarkPurple {
    background-color:#54278F; /* Dark purple */
    border: 2px solid #000000;
    border-radius: 20px;
    color: white;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
}

.buttonDarkPurple:hover {
    background-color: #756BB1; /* Light Purple */
    color: white;
}

.buttonLightPurple {
    background-color: #9E9AC8; /* Light Purple */
    border: 2px solid #000000;
    border-radius: 20px;
    color: white;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
}

.buttonLightPurple:hover {
background-color:#756BB1; /* Dark Purple */
    color: white;
}



.buttonRed {
    background-color:#800000; /* Red */
    border: 2px solid #000000;
    border-radius: 20px;
    color: white;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
}

.buttonRed:hover {
    background-color:#052859; /* Dark Blue */
    color: white;
}

/* officer admin page button*/
buttonOfficer {
    background-color: #C0C0C0; /* Silver */
    }

/*CLASSES*/
.emphasis
{
font-size: 18px;
font-style: italic;
}

.off
{
color:#FFFFFF;
font-size:100px;
font-weight:bold;
margin-left:50px;
}

.page
{
color:#FFFFFF;
font-size:50px;
font-weight:bold;
margin-left:50px;
}

.picture
{
background-image:url(images/imagebackground.jpg);
background-repeat:repeat-x;
background-position:bottom;
padding-bottom:8px;
margin-top:22px;
}

.contenttext h2
{
color:#123F83;
font-size:24px;
margin-bottom:10px;
}

.contenttext
{
padding-left:10px;
padding-right:10px;
text-align: left;
font-size: 18px;
color:#000000;
margin-top:50px;
/*margin-right: 200px;*/
position: relative;
}

.center
{
margin-left:15%;
margin-right:auto;
}

/* Navigation - for the drop down effects, backgrounds, highlights, hovers, etc., taken from my own site.  This is kind of FUBAR, I need to clean this up */

ul.dropdown ul {
	padding: 0;
	list-style:none;
	margin: 0;
	height:25px;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
	width: 100%;
}

ul.dropdown li {
	width:auto;
	margin: 0;
	padding: 0;
	display:block;
}

ul.dropdown a, ul.dropdown a:visited{
	display:block;
	text-decoration:none;
}

/*Main menu across the top */
ul.dropdown li a {
	height: 43px;
	line-height: 43px;
	float: left;
	width: auto;
	display: block;
	color: #B0C4DE;
	text-decoration: none;
	text-align: center;
	margin: 0;
	padding: 0 25px;
	font-size: 18px;
	text-transform: uppercase;
}

/* submenus below the main menu */
ul.dropdown ul a {
	padding: 4px 5px 0 25px;
	width: 200px; 
	line-height: 20px;
	height: 25px;
	text-align: left;
	text-transform:none;
	font-size:14px;
	color: #B0C4DE; /*color tag not working on the list for some reason */
}

/* text highlight on hover in main menu */
ul.dropdown li a:hover {
	background: url(images/bg_screen.png) top repeat-x;
	color: #FFF;	
}

ul.dropdown ul a:link {
	background: url(images/bg_screen.png) repeat;
/*	background: #000000; */
	color: #B0C4DE;
/*	color: #FFF;*/
}

ul.dropdown ul a.inactive:link {
/*	background: url(images/bg_dropdown.png) repeat;*/
	background: #000000;
	color: #999;
}


ul.dropdown ul a:current {
	color: #B0C4DE;
/*	color: #FFF;*/	
/*	background: #000000;*/
}


ul.dropdown ul a:visited {
/*	background: url(images/bg_dropdown.png) repeat;*/
	background: #000000;
	color: #FFF;
}

/* drop down screen and white text on hover */
ul.dropdown ul a:hover {
	background: url(images/bg_dropdown_select.png) repeat;	
	color: white;
}

ul.dropdown a.open {
	background: url(images/bg_navHover.png) top left repeat-x;
	color: #B0C4DE;	
/*	color: #FFF;*/
}

ul.dropdown li.nodir a:hover {
/*	background: url(images/bg_hover.png) top repeat-x;*/
	background: #000000;
	color: #FFF;
}

ul.dropdown li:hover > a.dir {
/*	background: url(images/bg_hover.png) top repeat-x;*/
	background: #000000;
	color: #FFF;
}

ul.dropdown ul li a:hover > a.dir {
	color: #FFF;
/*	background: url(images/bg_hover.png) top repeat-x;*/
	background: #000000;
}

ul.dropdown, ul.dropdown li, ul.dropdown ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.dropdown {
	position: relative;
	z-index: 597;
	float: left;
}

ul.dropdown li {
	float: left;
	line-height: 1.3em;
	vertical-align: middle;
	zoom: 1;
}

ul.dropdown li.hover, ul.dropdown li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
}

ul.dropdown ul li {
	float:none;
	background:#999;
	border:none;
}

ul.dropdown ul ul {
	top: 1px;
	left: 99%;
}

ul.dropdown li:hover > ul {
	visibility:visible;
}

/***** ROSTER *****/
table.roster
{
table-layout: fixed;
width: 99%;
border: 1px; 
border-collapse: collapse; 
color: #B0C4DE;
}

table.roster th
{
background: #181818;
}

table.roster th.name
{
width: 80px;
}

table.roster th.rank
{
width: 70px;
}

table.roster th.email
{
font-size: 9px;
width: 25px;
}

table.roster th.standing
{
width: 70px;
}
table.roster th.post
{
width: 70px;
}

table.roster th.game
{
width: 180px;
}

table.roster th.date
{
width: 70px;
}

table.roster th.alts
{
width: 180px;
}

.roster td
{
white-space: nowrap;
overflow:hidden;
}

/*  Define the background color for all the ODD background rows  */
.roster tr:nth-child(odd)
{ 
background: #262626;
}

/*  Define the background color for all the EVEN background rows  */
.roster tr:nth-child(even)
{
background: #444444;
}

table.report
{

}


/***** SHADOWBOX *****/
table.shadowbox  
{
    table-layout: fixed;
    text-align: center;
    width: 690px;
    height: 550px;
    background: black;
}

td.medal 
{
	padding: 5px;
    width: 75px;
    height: 150px;
    text-align: center;
    position: relative;
}

table.shadowbox td, table.shadowbox tr, table.shadowbox th, table.shadowbox img 
{
	text-align: center;
	position: relative;
	background: black;
}


tr.medal {
    width: 50px;
    height: 150px;
    text-align: center;
    position: relative;
}

td.ranks{
    width: 75px;
    height: 150px;
    text-align: center;
    position: relative;
}

table.name {
	font-size: 28px;
    table-layout: fixed;
    width: 150px;
    height: 150px;
    text-align: center;
    position: relative;
}

table.ribbons{
    table-layout: fixed;
    width: 325px;
    height: 110px;
	text-align: center;
    position: relative;
    border: 1px;
}


td.ribbons {
    width: 75px;
    height: 20px;
    text-align: center;
    position: relative;
}

/****** SLIDER *****/

#slider-wrapper{
			width: 854px;
			height: 470px;
			/*margin: 50px auto;*/
			position: relative;
			margin-bottom: 0px;
			background: rgba(0,0,0,0.5);
			overflow: hidden;
		}
		
				#s1{
					padding: 8px;
					background: #FFFFFF;
					position: absolute;
					left: 50%;
					bottom: 25px;
					margin-left: -45px;
					border-radius: 20px;
					opacity: 0.3;
					cursor: pointer;
					z-index: 999;
				}
				
				#s2{
					padding: 8px;
					background: #FFFFFF;
					position: absolute;
					left: 50%;
					bottom: 25px;
					margin-left: -15px;
					border-radius: 20px;
					opacity: 0.3;
					cursor: pointer;
					z-index: 999;
				}
				
				#s3{
					padding: 8px;
					background: #FFFFFF;
					position: absolute;
					left: 50%;
					bottom: 25px;
					margin-left: 15px;
					border-radius: 20px;
					opacity: 0.3;
					cursor: pointer;
					z-index: 999;
				}
				
				#s4{
					padding: 8px;
					background: #FFFFFF;
					position: absolute;
					left: 50%;
					bottom: 25px;
					margin-left: 45px;
					border-radius: 20px;
					opacity: 0.3;
					cursor: pointer;
					z-index: 999;
				}
				
				#s1:hover, #s2:hover, #s3:hover, #s4:hover{ opacity: 1;}
				
			.inner-wrapper{
				width: 854px;
				height: 470px;
				position: absolute;
				top: 0;
				left: 0;
				margin-bottom: 0px;
				overflow: hidden;
			}
				.control{ display: none;}
				
				#Slide1:checked ~ .overflow-wrapper{ margin-left: 0%; }
				#Slide2:checked ~ .overflow-wrapper{ margin-left: -100%; }
				#Slide3:checked ~ .overflow-wrapper{ margin-left: -200%; }
				#Slide4:checked ~ .overflow-wrapper{ margin-left: -300%; }
				
				#Slide1:checked + #s1 { opacity: 1; }
				#Slide2:checked + #s2 { opacity: 1; }
				#Slide3:checked + #s3 { opacity: 1; }
				#Slide4:checked + #s4 { opacity: 1; }
				
			.overflow-wrapper{
				width: 400%;
				height: 100%;
				position: absolute;
				top: 0;
				left: 0;
				overflow-y: hidden;
				z-index: 1;
				-webkit-transition: all 0.3s ease-in-out;
				-moz-transition: all 0.3s ease-in-out;
				-o-transition: all 0.3s ease-in-out;
				transition: all 0.3s ease-in-out;
			}
			
				.slide img{
					width: 25%;
					float: left;
				}
				


/* wraps 3 divs together on a line */
div.wrapperLeft3 {
	width : 275px;
	padding: 5px;
	float : left;
	text-align : left;	
	position : relative;
	white-space: wrap;
} 

/* wraps 4 divs together on a line */
div.wrapperLeft4 {
	width : 180px;
	padding: 5px;
	float : left;
	text-align : left;	
	position : relative;
	white-space: wrap;
} 
/* wraps 4 divs together on a line */
div.wrapperRight4 {
	width : 180px;
	padding: 5px;
	float : right;
	text-align : left;	
	position : relative;
	white-space: wrap;
} 

/* wraps 5 divs together on a line specifically realms.php */
div.wrapperLeft5 {
	background-image:url(images/backgrounds/bgFade_realmsOfNOR.png);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:bottom;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	width : 170px;
	height : 110px;
	padding: 5px;
	float : left;
	text-align : center;	
	position : relative;
	white-space: wrap;
}
/* realms.php page, centers the game logos, etc. */
.RealmsActiveCentered {
	margin-left:auto;
    margin-right:auto;
    width:900px;
}
.RealmsCentered {
	margin-left:auto;
    margin-right:auto;
    width:800px;
}
.HcCentered {
	margin-left:auto;
    margin-right:auto;
    width:700px;
}

/* 2024 Parent Container on realms.php */

.HcCenteredNew {
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
}
/* 2024 wraps HC members divs together on a line  realms.php */
.HcCenteredNewContent {
    width:130px;
	height:150px;
	text-align:center;	
	font-weight: bold;
	margin: 5px;
	background-image: url(images/ranks/lord.png);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:bottom;
}

/* 2024 wraps 3 Active Realm divs together on a line  realms.php */
.centerActiveRealms {
    width : 200px;
	height: 150px;
	text-align : center;	
	margin: 5px;
	word-wrap:normal;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:bottom;
}

/* 2024 Parent Container on realms.php */

.statParent {
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	
}

/* 2024 wraps 3 stat divs together on one line  realms.php */
.statChild {
    width : 225px;
	height: auto;
	margin: 12px;
	
}
/* 2024 wraps 3 stat divs together on one line  realms.php */
.statChildcenter {
    width : 250px;
	height: 225px;
	margin: 10px;
	text-align:center;
}


/* 2024 uncharted 5 columns on a row realms.php */
.centerUnchartedRealms{
   width:180px;
   height:150px;
   margin:5px;
   word-wrap:normal;
   text-align:center;
   background-size:contain;
   background-repeat:no-repeat;
   background-position:bottom;
}



/* wraps 3 divs together on a line */
div.wrapperRealms3 {
	background-size:contain;
	background-repeat:no-repeat;
	background-position:bottom;
	margin-left: 2%;
	margin-right: 2%;
	width : 250px;
	height: 150px;
	padding: 5px;
	float : left;
	text-align : center;	
	position : relative;
	white-space: wrap;
} 

/* wraps the Roster detail of member */
div.rosterSheild {
	width : 50px;
	height: 60px;
	padding: 5px;
	float : left;
	text-align : center;	
	position : relative;
	white-space: wrap;
} 

/* wraps the Roster NORname and list of Alts */
div.rosterNORname {
	width : 550px;
	height: 60px;
	padding: 5px;
	float : left;
	text-align : left;	
	position : relative;
	white-space: wrap;
	overflow: auto;
} 

/* wraps the Roster NORname and list of Alts */
rosterNORnameMobile {
	width : 400px;
	height: 60px;
	padding: 5px;
	float : left;
	text-align : left;	
	position : relative;
	white-space: wrap;
	overflow: auto;
} 

/* wraps the Roster detail of member */
div.rosterHistory {
	width : 265px;
	height: 60px;
	padding: 5px;
	float : right;
	text-align : right;
	position : relative;
	white-space: wrap;
	font-size: small;
} 



/* wraps HC members divs together on a line */
.wrapperNames {
	min-width : 105px;
	/*height: 60px;*/
	height: 90px;
	padding: 5px;
	float : left;
	text-align : center;	
	position : relative;
	white-space: wrap;
} 

/* right justifcation of text with no height requirement */
div.wrapperRight {
	padding: 5px;
	float : left;
	text-align : right;	
	position : relative;
	white-space: wrap;
}


/*This is the big box that holds the other boxes with a paper/parchment banner behind as background*/ 
div.container_banner {
display: block;
position: relative; 
height: 300px;
width: 900px;
background-image: url(images/backgrounds/banner_paper.png);
background-size:cover;
background-repeat: no-repeat;
margin-top: 20px;
margin-bottom: 20px;
padding: 5px;
overflow:hidden;
}

/* wraps 3 divs together on a line within the container_banner */
div.paper_bannerLeft {
	width : 250px;
	height :240px;
	padding: 20px;
	float : left;
	margin-left:20px;
	text-align : left;	
	position : relative;
	} 
/* wraps 3 divs together on a line within the container_banner */
div.paper_bannerCenter {
	width : 250px;
	height :240px;
	float : left;
	text-align : center;	
	position : relative;
	} 

/* wraps 3 divs together on a line within the container_banner */
div.paper_bannerRight {
	width : 245px;
	height :240px;
	padding: 20px;
	float : right;
	text-align : left;	
	position : relative;
	} 

/* div clears left wrappers */
.footer{
    clear: both;
}

/* Text for Roster White*/
.txtLgWT {
	font-size: large; 
	font-weight: bolder;
	color: white;
}

.txtLgWTc {
	font-size: large;
	font-weight: bolder;
	color: #CCC;
	text-align: center;
}

.txtMedWT {
	font-size: medium;
	font-weight: normal;
	color: white;
}

.txtSmallWT {
	font-size: small;
	font-weight: normal;
	color: white;
}

.txtTinyWT {
	font-size: x-small;
	font-weight: normal;
	color: white;
}

/* Text for Roster large*/
.txtLgBK {
	font-size: large;
	font-weight: bolder;
	color:#000;
}

.txtMedBK {
	font-size: medium;
	font-weight: normal;
	color: #000;
}

.txtSmallBK {
	font-size: small;
	font-weight: normal;
	color: #000;
}

.txtTinyBK {
	font-size: x-small;
	font-weight: normal;
	color: #000;
}

/*Font used on the realms.php page for number of years the guild has been around*/
.txtMegaBK {
	font-size: 100px;
	font-weight:bold;
	text-shadow: 1px 1px 0 #FFFFFF, 2px 2px 0 #000000;
	font-family:"Lucida Handwriting";
	color: #000;
	line-height: 105%;
	text-align:center;
}
/*Font used on the realms.php page for number of years the guild has been around*/
.txtBKhandwriting {
	font-size: 35px;
	font-weight:bold;
	text-shadow: 1px 1px 0 #FFFFFF, 2px 2px 0 #000000;
	font-family:"Lucida Handwriting";
	color: #000;
	line-height: 85%;
	text-align:center;
}

/*Font used on the timeline.php page for the year*/
.txtWThandwriting {
	font-size: 80px;
	font-weight:bold;
	text-shadow: 1px 1px 0 #000000, 2px 2px 0 #FFFFFF;
	font-family:"Lucida Handwriting";
	color: #FFFFFF;
	line-height: 85%;
	text-align:center;
}

/*Font used on the addmember.php page*/
.txtAddmemberBK {
	font-size: 14px;
	font-weight:bold;
	text-shadow: 1px 1px 0 #000000;
}

/*Section at the top of the page for the logo*/
#logo2 
{
display: block;
position: relative;
text-align: center;
margin-top: 10px;
/*float: center;
width: 800px;*/
max-width:inherit;
min-width:400px;
z-index: 5;
padding: 0;
}

/*This is the big box that holds the other boxes*/ 
div.container {
display: block; 
position: relative; 
width: 900px;
background-image: url(images/bg_screen.png);
background-repeat: repeat;
border-style:ridge;
border-color: silver;
margin-top: 20px;
margin-bottom: 20px;
padding: 10px;
}

/*This is the big box for mobile use, mostly used in roster maintance*/ 
.container_mobile {
display: block; 
position: relative; 
/*width: 600px;*/
max-width:inherit;
	min-width:300px;
height:auto; 
background-image: url(images/bg_screen.png);
background-repeat: repeat;
border-style:ridge;
border-color: silver;
margin-top: 20px;
margin-bottom: 20px;
padding: 3px; 
text-align:center;
}


.mobile_header_background {
	margin-left:auto;
    margin-right:auto;
	max-width:inherit;
	min-width:300px;
	text-align:center;
	padding:2%;
	background-image:url(images/bg_screen.png);
	background-repeat:repeat;
	border-bottom-style: double;
	border-bottom-width: 8px;
	border-color:#009;
	}

	

/* wraps 2 ribbons together on the addmember.php page */
.wrapper_mobile {
	width : 230px;
	height : 50px;
	/*padding: 10px;*/
	float : left;
	text-align : center;
	font-size: medium;
	font-weight: bold;
	font:Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	text-shadow: #000;
	text-outline: #06F;	
	position : relative;
	/*white-space: wrap;*/
	background-size:contain;
	background-repeat:no-repeat;
}

/**** profile_member.php ****/
/*This is the box that conatins the Members's profile
 information in the roster roster/profile_member.php*/ 
div.containerProfileBigBox {
display: block; 
position: relative; 
float: left;
min-width:365px;
max-width: 1000px;
}


/*This is the box that conatins the Members's profile
 information in the roster roster/profile_member.php*/ 
.containerProfile {
display: block; 
position: relative; 
float: left;
width: 280px;
text-align : center;
background-image:url(images/bg_screen.png);
background-repeat: repeat;
border-style:ridge;
border-color: silver;
margin-top: 20px;
margin-left: 10px;
margin-right: 10px;
padding: 10px;
}

/*This is the box that conatins the realm roster
 information in the roster roster/realm_roster.php*/ 
.containerProfileRoster {
display: block; 
position: relative; 
float: left;
width: 660px;
background-image:url(images/bg_screen.png);
background-repeat: repeat;
border-style:ridge;
border-color: silver;
margin-top: 20px;
margin-left: 10px;
margin-right: 10px;
/*padding: 10px;*/
}


/*This is for the NORname banner ribbon on profile_member page */
div.containerProfileBannerRibbon{
	width:265px;
	background-image:url(images/backgrounds/banner_ribbons.png);
	background-size:contain;
	background-repeat:no-repeat;
	text-align:center;
	padding-top: 30px;
	padding:10px;
	}
/* This is for the "member since XXX" below the rank shield on profile_member page */
div.containerProfileSilverPlate{
	width:265px;
	height: 47px;
	background-image:url(images/backgrounds/silverplate.png);
	background-repeat:no-repeat;
	text-align:center;
	padding-top: 15px;
	}
	
/* This is for the "Active in GameName" below the rank shield on profile_member page */
.containerProfileStandingActive{
	width:265px;
	/*height: 54px;*/
	background-image:url(images/backgrounds/woodgrain1.png);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:top;
	text-align:center;
	padding: 10px 0;
	}
/* This is for the "Active in GameName" below the rank shield on profile_member page */
.containerProfileStandingRibbon{
	width:265px;
	/*height: 54px;*/
	background-image:url(images/backgrounds/woodgrain2.png);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:top;

	text-align:center;
	padding: 10px 0;
	}
	
/* This is for the "Active in GameName" below the rank shield on profile_member page */
.containerProfileVisitingRibbons{
	width:265px;
	background-image:url(images/backgrounds/woodgrain1.png);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:top;
	text-align:center;
	padding: 10px 0;
}
/*This is the box that conatins the Members's profile
 information and awards in the roster roster/profile_member.php*/ 
div.containerProfileMidSection {
display: block; 
position: relative; 
float: left;
width: 300px;
margin-left: 10px;
margin-right: 10px;
}

/*This is the box that conatins the Members's profile
 information in the roster roster/profile_member.php*/ 
div.containerProfileDetails {
display: block; 
position: relative; 
width: 300px;
text-align : left;
background-image:url(images/bg_screen.png);
background-repeat: repeat;
margin-top: 20px;
padding: 10px;
}



/*This is the box that conatins the Members's alts information in the roster roster/profile_member.php*/ 
.containerProfileAlts {
display: block; 
position: relative; 
width: 255px;
text-align : center;
background-image: url(images/backgrounds/banner_paper.png);
background-size: cover;
background-repeat:no-repeat;
padding: 15px 0;
}



/*This is the box that conatins the award divs roster/profile_member.php*/ 
div.containerProfileAwardContainer {
display: block; 
position: relative; 
text-align : center;
width: 300px;
text-align : left;
margin-top: 20px;
margin-left: 10px;
margin-right: 10px;


}
/* this box will contain a repeating award display*/
div.containerProfileAwards {
	float: left;
	width: 50px;
	height: 100px;
	padding: 5px;
	}
	
/*This is the box that conatins the Members's itemized history information in the roster/profile_member.php */ 
div.containerProfileHistory {
display: block; 
position: relative; 
float: left;
width: 300px;
background-image: url(images/bg_screen.png);
background-repeat: repeat;
margin-top: 20px;
margin-left: 10px;
margin-bottom: 10px;
marigin-right; 10px;
padding: 10px;
}

div.output{ 
width: 295px;
text-align: center;
background-image: url(images/backgrounds/banner_paper.png);
background-size: cover;
background-repeat:no-repeat;
padding: 15px;
	}
	
	
/*this is the box used for formating the mobile view admin changes */ 
div.containerAdminChanges {
display: block; 
position: relative; 
width: 400px;
background-image: url(images/bg_screen.png);
background-repeat: repeat;
margin-top: 20px;
margin-left: 5%;
margin-right:auto;
margin-bottom: 10px;
padding: 10px;
}

/*this is the box used for formating the mobile view admin changes */ 
div.containerAdminChangeFooter {
display: block; 
position: relative; 
width: 400px;
text-align:center;
background-image: url(images/bg_screen.png);
background-repeat: repeat;
margin-top: 20px;
margin-left: 5%;
margin-right:auto;
margin-bottom: 10px;
padding: 10px;
}
/**** admin/addmember.php ****/
/* wraps 2 ribbons together on teh addmember.php page */
div.awardsAdd {
	width : 185px;
	height : 150px;
	padding: 5px;
	float : left;
	text-align : center;
	font-size: small;
	font-weight: bold;
	font:Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	text-shadow: #000;
	text-outline: #06F;	
	position : relative;
	white-space: wrap;
}

/* wraps 2 ribbons together on the addmember.php page */
div.awardsDescription {
	width : 385px;
	height : 200px;
	padding: 10px;
	text-align : left;
	font-size: small;
	font-weight: bold;
	font:Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	text-indent:inherit;
	text-shadow: #000;
	text-outline: #06F;	
	position : relative;
	white-space: wrap;
	overflow: auto;
}

/* wraps 2 ribbons together on the addmember.php page */
.awardDisplay {
	width : 275px;
	height : 250px;
	padding: 2%;
	float:left;
	text-align : left;
	font-size: small;
	font-weight: bold;
	font:Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	text-indent:inherit;
	text-shadow: #000;
	text-outline: #06F;	
	position : relative;
	white-space: inherit;
	overflow: auto;
}
/**** guildroster/index.php ****/
/* wraps 3 columns together on the guildroster/index.php page */
div.guildroster_NORname {
	width : 250px;
	height : 85px;
	padding: 10px;
	text-align : left;
	font-size: medium;
	font-weight: bold;
	font:Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	text-indent:inherit;
	text-shadow: #000;
	text-outline: #06F;	
	word-wrap: break-word;
	display: block; 
	position: relative; 
	float: left;
}

.guildroster_Game {
	width : 200px;
	height : 85px;
	padding: 10px;
	text-align : center;
	font-size: medium;
	font-weight: bold;
	font:Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	text-indent:inherit;
	text-shadow: #000;
	text-outline: #06F;	
	display: block; 
	position: relative; 
	float: left;
}

guildroster_alts {
	width : 500px;
	height : 85px;
	padding: 3%;
	text-align : center;
	font-size: small;
	font-weight: bold;
	font:Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	/*text-indent:inherit;*/
	text-shadow: #000;
	text-outline: #06F;	
	word-wrap: normal;
	display: block; 
	position: relative; 
	
}


/**** admin/pofile_edit.php ****/
/*This is the box that conatins the 3 colums of edits of the profile information in the roster roster/profile_edit.php*/ 
div.ProfileEdit_container {
display: block; 
position: relative; 
float: left;
width: 320px;
text-align : left;
border-style:ridge;
border-color: silver;
margin-top: 20px;
margin-left: 5px;
margin-right: 5px;

}

/**** admin/pofile_edit.php ****/
/*This is the box that conatins the 3 colums of edits of the profile information in the roster roster/profile_edit.php*/ 
div.adminhub_leftcolumn{
display: block; 
position: relative; 
float: left;
width: 400px;
text-align : left;
border-style:ridge;
border-color: silver;
margin-top: 20px;
margin-left: 5px;
margin-right: 5px;

}

/*This is the box that conatins the Members's itemized history information in the roster/admin/edit_member_profile.php */ 
div.containerMemberEdit {
display: block; 
position: relative; 
float: left;
width: 400px;
background-image: url(images/bg_screen.png);
background-repeat: repeat;
margin-top: 20px;
margin-left: 10px;
margin-bottom: 10px;
marigin-right: 10px;
padding: 10px;
}

div.black_background{
	background-image: url(images/bg_screen.png);
	background-repeat: repeat;}


/**text colors.*/
.black {
  color: #000000;
  font-size: 14px;
}


/*2024 update ccs changes**/


/* wraps game logos together on the realm_list.php page */
.wrapper_gamelist {
	width : 230px;
	height : 100px;
	/*padding: 10px;*/
	float : left;
	text-align : center;
	font-size: medium;
	font-weight: bold;
	font:Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	text-shadow: #000;
	text-outline: #06F;	
	position : relative;
	/*white-space: wrap;*/
	/*background-size:contain;*/
	background-size: 100px 50px; /*W H*/
	background-repeat:no-repeat;
}

.center_img {
    display: block;
    width: 60%;
    margin: auto;
}

/* Mainmenu NOR image */
.imgLogo{
max-height:100px;
max-width:300px;
height:auto;
width:auto;
}

/*column sizes*/
.column_eg{
    width: 200px;
    height: 70px; 
    padding: 7px;
    margin: 5px;
    overflow: auto; /* Scrollbar appears when needed */
}

.column_eg_realms{
    width: 150px;
    height: 125px; 
    padding: 7px;
    margin: 5px;
}


/*height sizes*/
.height800{
    max-height: 800px; 
    padding: 8px;
    overflow: auto; /* Scrollbar appears when needed */
}

.height400{
    max-height: 400px; 
    padding: 8px;
    overflow: auto; /* Scrollbar appears when needed */
}

.height200{
    max-height: 200px; 
    padding: 8px;
    overflow: auto; /* Scrollbar appears when needed */
}

/*width sizes*/
.width300{
    max-width: 300px; 
    padding: 8px;
}

.width450{
    max-width: 450px; 
    padding: 8px;
}



/*background colors*/

.darkbluebackground {
    background-color: #051638;
}

/*This is the background full baronies on the realm.php*/ 
.bluebackground {
background-color: #052859;
}

.lightbluebackground {
background-color: #0e5288;
}

.silverbackground {
background-color: #cdcac3;
}

.graybackground {
background-color: #bfb8b1;
}

.paperbackground {
    background-image: url(images/backgrounds/banner_paper.png);
    background-size: cover;
}

.redbackground {
background-color: #8B0000;
}

.greenbackground {
background-color: #006400;
}

.gold1background {
background-color: #ffdc73;
}

.gold2background {
background-color: #ffbf00;
}

.gold3background {
background-color: #bf9b30;
}

.blue3background {
    background-color: #051638;
}

.blue2background {
background-color: #052859;
}

.blue1background {
background-color: #0e5288;
}


.purple1background {
background-color: #9E9AC8;
}
.purple2background{
background-color: #756BB1;
}
.purple3background{
background-color: #54278F;
}

.silver1background {
background-color: #d8d8d8;
}

.silver2background {
background-color: #bbbbbb;
}

.silver3background {
background-color: #959BA3;
}


.blackbackground {
background-image:url(images/backgrounds/black.png);
background-repeat: repeat;

}

/* wraps the Roster NORname and list of Alts */
rosterNORnameMobileNew {
	width : 200px;
	height: 60px;
	/*padding: 5px;*/
	float : left;
	text-align : left;	
	position : relative;
	/*white-space: wrap;*/
	overflow: auto;
} 

/* wraps the Roster detail of member */
.rosterHistoryNEW {
	width : 150px;
	height: 60px;
	/*padding: 5px;*/
	float : right;
	text-align : right;
	position : relative;
	/*white-space: wrap;*/
	font-size: small;
} 

/*This is the box that conatins the Members's 
 information on the roster realm.php*/ 
.containerProfileStructure {
    display: block; 
    position: relative; 
    float: left;
    max-width:inherit;
    min-width:300px;
    text-align : center;
    background-image:url(images/bg_screen.png);
    background-repeat: repeat;
    border-style:ridge;
    border-color: silver;
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
    padding: 1%;
}

/* short cut to align to the right */
.floatRight { 
    float: right; 
    
}

/* short cut to align to the left */
.floatLeft { 
    float: left; 
    
}
/* short cut to align to the right */
.txtcenter{
text-align : center;
}

/*This is the box for timeline search bar*/ 
.container_searchbar {
display: block; 
position: relative; 
width: 400px;
background-image: url(images/bg_screen.png);
background-repeat: repeat;
border-style:ridge;
border-color: silver;
margin-top: 20px;
margin-bottom: 20px;
padding: 2%;

}

/*This is the box for timeline*/ 
.container_timeline {
display: block; 
position: relative; 
max-width:inherit;
min-width:500px;
border-style:ridge;
border-color: silver;
margin-top: 20px;
margin-bottom: 20px;

}

/**** admin/applications/app_search.php ****/
/*This is the box that conatins the 3 columns */ 
.display_apps {
display: block; 
position: relative; 
float: left;
width: 300px;
text-align : left;
margin-top: 20px;
margin-left: 5px;
margin-right: 5px;

}


